[Desktop Entry]
Name=#CFGDIST# (#CFGMAJOR#.#CFGMINOR#.#CFGFIX#) PKCS#11 module registry
Name[en]=#CFGDIST# (#CFGMAJOR#.#CFGMINOR#.#CFGFIX#) PKCS#11 module registry
Name[es]=Registrar módulo PKCS#11 #CFGDIST# (#CFGMAJOR#.#CFGMINOR#.#CFGFIX#)
Name[ca]=Registrar mòdul PKCS#11 #CFGDIST# (#CFGMAJOR#.#CFGMINOR#.#CFGFIX#)
Name[gl]=Rexistrar módulo PKCS#11 #CFGDIST# (#CFGMAJOR#.#CFGMINOR#.#CFGFIX#)
Name[eu]=#CFGDIST# (#CFGMAJOR#.#CFGMINOR#.#CFGFIX#) PKCS#11 modulua erregistratu
Exec=/usr/share/libpkcs11-#CFGDIST#/launch.pl
Icon=/usr/share/libpkcs11-#CFGDIST#/launch_icon.gif
Terminal=false
Type=Application
Categories=Application;
